Subject: Last Call: <draft-ietf-netmod-geo-location-08.txt> (A YANG Grouping for Geographic Locations) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 19 Apr 2021 07:05:49 -0700

The IESG has received a request from the Network Modeling WG (netmod) to
consider the following document: - 'A YANG Grouping for Geographic Locations'
  <draft-ietf-netmod-geo-location-08.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-05-03. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document defines a generic geographical location object YANG
   grouping.  The geographical location grouping is intended to be used
   in YANG models for specifying a location on or in reference to Earth
   or any other astronomical object.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-netmod-geo-location/

No IPR declarations have been submitted directly on this I-D.